<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_rv_bg_delete_pop"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_delete"
        android:layout_width="@dimen/size_100"
        android:layout_height="@dimen/dp_40"
        android:gravity="center"
        android:text="删除"
        android:textColor="@color/black" />

</LinearLayout>